COULDN'T(1)

NAME
couldn't - SAT_look

DESCRIPTION
This program is part of GMTSAR.

couldn't open master.PRM

    Usage: SAT_look master.PRM [-bo[s|d]] < inputfile > outputfile

master.PRM
    - parameter file for master image and points to LED orbit file

inputfile
    - lon, lat, elevation [ASCII]

outputfile
    - lon, lat, elevation look_E look_N look_U [ASCII default]

-bos or -bod -
    binary single or double precision output

    example: SAT_look master.PRM < topo.llt > topo.lltn

    Note that the output elevation is the one above reference radius specified in the PRM file

    Usage: SAT_look master.PRM [-bo[s|d]] < inputfile > outputfile

master.PRM
    - parameter file for master image and points to LED orbit file

inputfile
    - lon, lat, elevation [ASCII]

outputfile
    - lon, lat, elevation look_E look_N look_U [ASCII default]

-bos or -bod -
    binary single or double precision output

    example: SAT_look master.PRM < topo.llt > topo.lltn

    Note that the output elevation is the one above reference radius specified in the PRM file